/* New fonts added here */

@font-face {
    font-family: 'Sofia_Pro_New';
    src: url('fonts/fonts_website_3_0/SofiaPro.eot');
    src: url('fonts/fonts_website_3_0/SofiaPro.eot?#iefix') format('embedded-opentype'),
        url('fonts/fonts_website_3_0/SofiaPro.woff2') format('woff2'),
        url('fonts/fonts_website_3_0/SofiaPro.woff') format('woff'),
        url('fonts/fonts_website_3_0/SofiaPro.ttf') format('truetype'),
        url('fonts/fonts_website_3_0/SofiaPro.svg#SofiaPro') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Sofia_Pro_New';
    src: url('fonts/fonts_website_3_0/SofiaPro-Medium.eot');
    src: url('fonts/fonts_website_3_0/SofiaPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/fonts_website_3_0/SofiaPro-Medium.woff2') format('woff2'),
        url('fonts/fonts_website_3_0/SofiaPro-Medium.woff') format('woff'),
        url('fonts/fonts_website_3_0/SofiaPro-Medium.ttf') format('truetype'),
        url('fonts/fonts_website_3_0/SofiaPro-Medium.svg#SofiaPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sofia_Pro_New';
    src: url('fonts/fonts_website_3_0/SofiaPro-SemiBold.eot');
    src: url('fonts/fonts_website_3_0/SofiaPro-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/fonts_website_3_0/SofiaPro-SemiBold.woff2') format('woff2'),
        url('fonts/fonts_website_3_0/SofiaPro-SemiBold.woff') format('woff'),
        url('fonts/fonts_website_3_0/SofiaPro-SemiBold.ttf') format('truetype'),
        url('fonts/fonts_website_3_0/SofiaPro-SemiBold.svg#SofiaPro-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Sofia_Pro_New';
    src: url('fonts/fonts_website_3_0/SofiaPro-Bold.eot');
    src: url('fonts/fonts_website_3_0/SofiaPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/fonts_website_3_0/SofiaPro-Bold.woff2') format('woff2'),
        url('fonts/fonts_website_3_0/SofiaPro-Bold.woff') format('woff'),
        url('fonts/fonts_website_3_0/SofiaPro-Bold.ttf') format('truetype'),
        url('fonts/fonts_website_3_0/SofiaPro-Bold.svg#SofiaPro-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}


:root {
    --blue:         #0073FF;
    --blue-dark:    #0061D7;
    --text-dark:    #1F2023;
    --text-gray:    #606876;
    --bg-light:     #F9FAFB;
    --border-color: #D5DCE980;
    --primary-blue: #0073FF;
    --font-main:    'Sofia_Pro_New';
}

*{
	font-family: "Sofia_Pro_New";
	margin: 0;
	padding: 0;
}

body {
	font-family: "Sofia_Pro_New";
}

section {
    background: transparent;
}

.hero-badge img, .problem-badge img, .compliance-badge img, .success-badge img, .testimonial-author img, .roi-badge img, .portfolio-badge img, .bts-badge img, .badge img, .heading img {	
	order: 0;
}
/* =========================================================
   HERO SECTION START
   ========================================================= */
.hero-section {
    min-height: 90vh;
    width: calc(100% - 64px);
    align-content: center;
    margin: 75px auto 0 auto;
	border-radius: 8px;
    background-size: cover;
	background-position: center;
    background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
}
/* .hero-gradient {
    background: radial-gradient(46.21% 46.21% at 50% 53.79%, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
} */
.hero-gradient {
	position: relative;	
}

.hero-background-image {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.hero-container {
    max-width: 1016px;
    margin: auto;
    padding: 16px;
}

.hero-integrations  .stat-label {
	margin-left: 4px;
}

.hero-badge {
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    border: 1px solid rgba(255, 255, 255, .3);
    background: rgba(255, 255, 255, .05);
    backdrop-filter: blur(1px) saturate(1.1);
    -webkit-backdrop-filter: blur(1px) saturate(1.1);
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-family: "Sofia_Pro_New";
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 12px;
}

.hero-title {
    max-width: 646px;
   font-weight: 600;
   font-size: 74px;
   font-family: "Sofia_Pro_New";
   line-height: 100%;
   letter-spacing: -0.05em;
   text-transform: capitalize;
   margin-bottom: 12px;
   color: var(--text-dark);
}

.hero-description {
   font-weight: 400;
   font-size: 18px;
   line-height: 30px;
   letter-spacing: -0.01em;
   font-family: "Sofia_Pro_New";
   color: var(--text-dark);
   margin-bottom: 24px;
   max-width: 630px;
}

.hero-stats {
    display: flex;
    gap: 40px;
	align-items: flex-end;
}

.hero-stats .stat-value {
   font-weight: 600;
   font-size: 28px;
   font-family: "Sofia_Pro_New";
   line-height: 34px;
   letter-spacing: -0.03em;
   color: var(--text-dark);
}

.hero-stats .stat-label{
   font-weight: 400;
   font-size: 14px;
   font-family: "Sofia_Pro_New";
   line-height: 22px;
   letter-spacing: -0.01em;
   color: var(--text-dark);
}
#hubspotForm {
    max-width: 488px;
    margin: 0 0 48px 0;
}

#hubspotForm .hs-form,
#hubspotForm .hs-form-private {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    flex-wrap: nowrap;
    margin: 0;
    padding-top: 0px;
    position: relative;
    margin-top: -2px;
}

#hubspotForm .hs-form-field,
#hubspotForm .hs_email {
    flex: 1 1 auto;
    margin: 0;
}

/* Hide only top field labels (keep error labels visible) */
#hubspotForm .hs-form-field>label {
    display: none;
}

#hubspotForm .input {
    margin-right: 0 !important;
}

#hubspotForm .hs-input,
#hubspotForm input[type="email"],
#hubspotForm input[type="text"] {
    width: 100%;
    height: 48px;
    padding: 11px 24px;
    border: 1px solid rgba(213, 220, 233, 0.5) !important;
    border-radius: 8px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: -0.01em;
    color: #1F2023;
    box-sizing: border-box;
    min-width: 310px;
}

#hubspotForm input[type="email"]::placeholder,
#hubspotForm input[type="text"]::placeholder {
    color: #606876;
    opacity: 1;
}

/* Error styling */
#hubspotForm .inputs-list {
    margin: 0;
    position: absolute;
    width: 100%;
}

#hubspotForm .hs-error-msgs {
    margin: 5px 0 0;
    padding: 0;
    list-style: none;
}

#hubspotForm label.hs-error-msg,
#hubspotForm .hs-main-font-element {
/*     margin: 5px 0 0; */
    display: block;
    color: #e93e3e;
    line-height: 17px;
    font-family: "Sofia_Pro_New";
    font-size: 16px;
}

#hubspotForm .hs_error_rollup {
    display: none;
}

#hubspotForm .invalid.error {
    border-color: #e93e3e !important;
}

#hubspotForm .hs_submit,
#hubspotForm .actions {
    margin: 0 !important;
    padding: 0 !important;
}

#hubspotForm .hs-button,
#hubspotForm input[type="submit"] {
    height: 48px;
    padding: 0 23px;
    border: 0 !important;
    border-radius: 10px;
    background: #1F2023;
    color: #FFFFFF;
    font-family: "Sofia_Pro_New";
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
    letter-spacing: -0.01em;
    white-space: nowrap;
    cursor: pointer;
    min-width: 170px;
}

/* =========================================================
   HERO SECTION END
   ========================================================= */
  .vertical-line-container-wrapper {
    position: relative;
    max-width: 1016px;
    margin: auto;
}  
.vertical-line-container {
    position: absolute;
    inset: 0;
    max-width: 1016px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    pointer-events: none;
    z-index: -1;
}

.vertical-line {
    display: block;
    height: 100%;
    border-left: 1px dashed rgba(213, 220, 233, 50%);
}

/* ============================================================
   OUR CLIENTS SECTION
   ============================================================ */
.full-width-wrapper {
/*     background: var(--bg-light); */
}

.our-clients-container {
    padding: 64px 0px 0px;
	max-width: 1012px;
    margin-left: 3px;
}

.our-clients-container .heading {
    font-family: "Sofia_Pro_New";
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    text-align: center;
    margin-bottom: 11px;
    display: flex;
    gap: 5px;
    align-items: center;
    padding-left: 354px;
}
.our-clients-container .heading strong {
    font-weight: 600;
    padding-bottom: 2px;
    display: inline-block;
}
.client-flex.disable-border {
    min-height: 100px;
    align-items: center;
    gap: 10px;
    position: relative;
    padding: 0;
    border: none;
}
.client-flex.disable-border div {
    flex: 1 auto;
    text-align: center;
}
.our-clients-container .marquee::before,
.our-clients-container .marquee::after {
    content: "";
    position: absolute;
    top: 0;
    width: 132px;
    height: 100%;
    z-index: 1;
/*     background: linear-gradient(268.08deg, rgba(255,255,255,0) -72.58%, #FFFFFF 98.13%); */
}
.our-clients-container .marquee::before { 
	left: 0; 
	background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);

}
.our-clients-container .marquee::after  { 
/* 	right: 0; transform: scaleX(-1); */
	right: 0;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
}

/* Marquee (mobile) */
.marquee {
    width: 100%;
    min-height: 100px;
    pointer-events: none;
    overflow: hidden;
    display: flex;
    align-items: center;
	position: relative;
	background: #ffffff;
}
.marquee__inner-wrap { height: 100%; width: 100%; }
.marquee__inner {
    height: 100%;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 50px;
    animation: marquee 45s linear infinite;
    will-change: transform;
}
.marquee__img {
    margin: 0 5px;
/*     filter: grayscale(1); */
}
.marquee__img img {
/*     min-height: 40px; */
    max-width: unset;
}
@keyframes marquee {
    100% { transform: translate3d(-50%, 0, 0); }
}


/* =========================================================
   PROBLEM SECTION START
   ========================================================= */

.problem-section {    
    max-width: 1016px;
    margin: auto;
    padding-top: 90px;
}

.problem-badge {
	margin-left: 16px;
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #FFFFFF0D;
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 16px;
}

.problem-container {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
}

.problem-left {
	padding-left: 16px;
}

.problem-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.problem-right {
    padding-right: 3px;
    padding-left: 56px;
}
.problem-title {
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -0.05em;
    color: var(--text-dark);
}

.problem-item {
   margin-bottom: 48px;
}

.problem-item:last-child {
   margin-bottom: 0;
}

.problem-item-title {
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 8px;
}

.problem-item-text {
    font-weight: 400;
    font-size: 18px;
    font-family: var(--font-main);
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
    margin: 0;
}

/* =========================================================
   PROBLEM SECTION END
   ========================================================= */
/* =========================================================
   SUCCESS STORY SECTION START
   ========================================================= */ 
 .success-stories {
    max-width: 1016px;
    margin: auto;
    padding: 140px 16px 0 16px;
}

.success-badge {
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #FFFFFF0D;
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 32px;
}

.success-content {
    display: grid;
	grid-template-columns: 1fr 3fr;
}

.success-logo {
    justify-self: center;
}

.success-logo img {
    max-width: 100%;
}

.success-right-content {
    display: grid;
    align-content: space-between;
}

.success-stories .explore-link {
    text-decoration: none;
    color: var(--text-dark);
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -1%;
    text-transform: capitalize;
    width: 165px;
    gap: 8px;
    cursor: pointer;
}

.success-stories .explore-link img {
    width: 16px;
    height: 16px;
    margin-top: 7px;
    transition: transform 0.3s ease;
}

.success-cta.explore-link:hover img {
    transform: translatey(-2px);
}

.desktop-only-view {
    display: flex;
}

.testimonial-text {
   font-weight: 600;
   font-size: 28px;
   font-family: var(--font-main);
   line-height: 38px;
   letter-spacing: -3%;
   color: #1F2023;
   margin-bottom: 32px;
}

.success-stories .testimonial-author {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    margin-bottom: 64px;
}

.success-stories .testimonial-author img {
    margin-top: 4px;
}
.success-stories .avatar {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    object-fit: cover;
}

.success-stories .author-info strong {
    display: block;
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: var(--text-dark);
}

.success-stories .author-info span {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: var(--text-gray);
    display: inline-block;
    margin-top: 2px;
}

.success-stats {
   display: grid;
   grid-template-columns: repeat(3, 1fr);
}

.success-stats .stat-number {
   font-weight: 600;
   font-size: 36px;
   font-family: var(--font-main);
   line-height: 40px;
   letter-spacing: -0.05em;
   color: #1F2023;
   margin-bottom: 2px;
}
.success-stats .stat-label {
	margin-bottom: 0;
    font-weight: 400;
    font-size: 18px;
    font-family: var(--font-main);
    line-height: 30px;
    letter-spacing: -0.01em;
    color: var(--text-gray);
}

.success-stats {
    column-gap: 34px;
    row-gap: 12px;
}

.mobile-only-view {
    display: none;
}

.rudin-success-stories .success-stats {
    justify-content: space-between;
    row-gap: unset;
	grid-template-columns: repeat(4, 1fr);
}

.tenant-stats-grid .stat-item {
    min-width: unset;
}

.rudin-success-stories .testimonial-author {
    margin-bottom: 0 !important;
}

.rudin-success-stories .success-content {
    margin-bottom: 140px;
}
.rudin-success-stories .stat-value {
	font-weight: 600;
	font-size: 48px;
    font-family: var(--font-main);
	line-height: 120%;
	letter-spacing: -0.05em;
	vertical-align: middle;
}

.mini-badge-blue {
    background: var(--blue);
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    font-family: var(--font-main);
    padding: 3px 10px;
	line-height: 18px;
	letter-spacing: -0.03em;
    border-radius: 8px;
    display: inline-block;
}

.hero-stats.desktop-only-view {
   margin-top: 34px;
}

.hero-integrations img {
    height: 40px;
}
/* =========================================================
   SUCCESS STORY SECTION END
   ========================================================= */ 
   
/* =========================================================
   COMPLIANCE SECTION START
   ========================================================= */
.compliance-section {
    max-width: 1016px;
    margin: auto;
    padding-top: 140px;
}

.compliance-header {
   padding: 0 16px;
}

.compliance-badge {
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #FFFFFF0D;
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 16px;
}

.compliance-title {
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -0.05em;
    color: var(--text-dark);
    margin-bottom: 80px;
	max-width: 841px;
}

.compliance-item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 100px;
}
.compliance-item:last-child {
	margin-bottom: 0;
}
.compliance-item-reverse {
   direction: rtl;
}

.compliance-item-reverse .compliance-content {
   direction: ltr;
}

.compliance-content {
	padding-left: 16px;
   align-content: center;
}

.compliance-image {
   padding: 0 16px 0 16px;
}

.compliance-image img{
   max-width: 100%;
}

.compliance-content .compliance-badge {
	margin-bottom: 12px;
}
.compliance-item-title {
	font-size: 40px;
    font-family: var(--font-main);
    margin-bottom: 4px;
    line-height: 120%;
    letter-spacing: -.05em;
    font-weight: 600;
    color: #1F2023;
}

.compliance-item-subtitle {
	font-size: 20px;
    font-family: var(--font-main);
    line-height: 24px;
    letter-spacing: -.03em;
    margin-bottom: 24px;
    font-weight: 600;
    color: #1F2023;
}

.compliance-checks .compliance-check-text {
    font-weight: 400;
    font-size: 18px;
    font-family: var(--font-main);
    line-height: 30px;
    letter-spacing: -.01em;
    color: #606876;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
	gap: 12px;
    align-items: baseline;
}

.compliance-checks .compliance-check-text:before {
    content: "";
    position: absolute;
    top: 6px;
    left: 0;
    width: 16px;
    height: 16px;
    background-image: url(https://testsite.getjones.com/wp-content/uploads/uploads-3-0/check_green.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.compliance-checks .compliance-check-text {
    position: relative;
    padding-left: 24px;
}

.compliance-checks .compliance-check-text:last-child {
    margin-bottom: 0;
}

/* =========================================================
   COMPLIANCE SECTION END
   ========================================================= */
   
/* =========================================================
   ROI SECTION START
   ========================================================= */
.roi-section {
    max-width: 1016px;
    margin: auto;
    padding: 140px 16px 0 16px;
}

.roi-header {
	text-align: center;
    justify-items: center;
}
    
.roi-badge {
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #FFFFFF0D;
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 16px;
}

.roi-title {
	max-width: 633px;
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -0.05em;
    color: var(--text-dark);
    margin-bottom: 64px;
}

.roi-grid {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   gap: 32px;
}

.roi-item {
    border: 1px solid var(--border-color);
    border-radius: 8px;
    padding: 32px;
	background: #FFFFFF;
}

.roi-icon {
    margin-bottom: 16px;
}

.roi-item-title {
    font-weight: 600;
    font-size: 24px;
    font-family: var(--font-main);
    line-height: 28px;
    letter-spacing: -0.03em;
    color: #1f2023;
    margin-bottom: 12px;
}

.roi-text {
    font-weight: 400;
    font-size: 18px;
    font-family: var(--font-main);
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
    margin: 0;
}

/* =========================================================
   ROI SECTION END
   ========================================================= */

/* =========================================================
   PORTFOLIO SECTION START
   ========================================================= */
.portfolio-section {   
    max-width: 1016px;
    margin: auto;
    padding: 140px 16px 0;
}

.portfolio-head {
    text-align: center;
}

.portfolio-badge {
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #FFFFFF0D;
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-weight: 400;
    font-size: 18px;
	font-family: var(--font-main);
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 16px;
}

.portfolio-title {
    font-weight: 600;
    font-size: 48px;
    font-family: var(--font-main);
    line-height: 120%;
    letter-spacing: -0.05em;
    color: #1F2023;
    margin-bottom: 8px;
}

.portfolio-subtitle {
    font-weight: 400;
    font-size: 18px;
    font-family: var(--font-main);
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
    margin-bottom: 48px;
}

/* .portfolio-video-wrapper {
    background: #fff;
    border: 1px solid var(--border-color);
    border-radius: 8px;
    padding: 8px;
}
 */
.portfolio-bottom {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
    margin-top: 52px;
}

.portfolio-block-title {
    font-weight: 600;
    font-size: 24px;
    font-family: var(--font-main);
    line-height: 100%;
    letter-spacing: -0.03em;
    color: #1F2023;
    margin-bottom: 8px;
}

.portfolio-highlight {
    font-weight: 600;
    font-size: 18px;
    font-family: var(--font-main);
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #1F2023;
    margin-bottom: 20px;
}

.portfolio-checks-item p, .portfolio-text {
    font-weight: 400;
    font-size: 18px;
    font-family: var(--font-main);
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
}

.portfolio-checks-item .portfolio-check-text:before {
    content: "";
    position: absolute;
    top: 6px;
    left: 0;
    width: 16px;
    height: 16px;
    background-image: url(https://testsite.getjones.com/wp-content/uploads/uploads-3-0/check_green.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.portfolio-checks-item .portfolio-check-text {
    position: relative;
    padding-left: 24px;
}

.portfolio-check-text {
    display: flex;
    gap: 8px;
	align-items: baseline;
}

.portfolio-checks-item p {
    margin-bottom: 16px;
}

.portfolio-checks-item p:last-child {
    margin-bottom: 0;
}

.portfolio-text {
    margin-bottom: 40px;
}

.portfolio-text:last-child {
    margin-bottom: 0;
}

/* =========================================================
   PORTFOLIO SECTION END
   ========================================================= */
/* =========================================================
   BUILT TO SCALE SECTION START
   ========================================================= */
.bts-section {
    max-width: 1016px;
    margin: auto;
    padding-top: 140px;
}

.bts-badge {
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: rgba(255, 255, 255, .05);
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, .05);
    padding: 8px 16px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -.03em;
    color: var(--text-dark);
    margin-bottom: 16px;
}

.bts-title {
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -.05em;
    color: var(--text-dark);
    margin-bottom: 110px;
	max-width: 654px;
}

.bts-reason-badge {
    width: fit-content;
    align-items: center;
    background: rgba(255, 255, 255, .05);
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, .05);
    padding: 8px 16px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -.03em;
    color: var(--text-dark);
    margin-bottom: 16px;
	margin-left: 16px;
}
.bts-reason-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
}

.reason-block { margin-bottom: 120px;}
.reason-block:last-child, .bts-header { margin-bottom: 0; padding: 0 16px;}

.reason-title, .reason-header-title {
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: -.05em;
    color: var(--text-dark);
	padding-left: 16px;
    max-width: 360px;
}

.reason-header-title {
	margin-bottom: 8px;
}

.reason-block-header .reason-header-title {
   padding-left: 0;
}

.reason-header-subtitle{
	color: var(--text-gray);
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    margin-bottom: 48px;
}

.reason-feature-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 32px;
}
.reason-feature-icon {
   margin-bottom: 16px;
}
.reason-feature-title {
   font-weight: 600;
   font-size: 20px;
   font-family: var(--font-main);
   line-height: 24px;
   letter-spacing: -0.03em;
   margin-bottom: 8px;
   color: #1F2023;
}
.reason-feature-desc {
   font-weight: 400;
   font-size: 18px;
   font-family: var(--font-main);
   line-height: 30px;
   letter-spacing: -0.01em;
   color: #606876;
}
.reason-content-desc {
    font-weight: 600;
    font-size: 28px;
    font-family: var(--font-main);
    line-height: 38px;
    letter-spacing: -0.03em;
    color: #1F2023;
    text-transform: capitalize;
    margin-bottom: 32px;
}

.reason-explore-link {
    display: flex;
    align-items: center;
    font-weight: 600;
    gap: 8px;
    text-decoration: none;
    color: var(--text-dark);
    white-space: nowrap;
    font-size: 18px;
    font-family: var(--font-main);
    letter-spacing: -0.01em;
    line-height: 30px;
}

.reason-explore-link img {
   margin-top: 4px;
}


.partner-card {
    background: #ffffff;
    border: 1px solid #D5DCE980;
    border-radius: 8px;
    overflow: hidden;
    transition: box-shadow 0.2s ease;
}

.logo-box {
    height: 226px;
    background: var(--bg-light);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    margin: 4px 4px 0;
    border-radius: 4px;
}

.partner-card .card-body {
    padding: 48px 32px 40px;
}

.partner-card.partner-active a {
    text-decoration: none;
}

.partner-card .card-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 8px;
}

.partner-card .card-body p {
    margin: 0;
    color: var(--text-gray);
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    padding-right: 21px;
}

.partner-card .card-header h4 {
    margin: 0;
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    letter-spacing: -0.03em;
    color: var(--text-dark);
}

.partner-card.partner-active .card-header img {
    transition: transform 0.2s ease;
    width: 24px;
    height: 24px;
    margin-top: 5px;
}

.partner-card.partner-active:hover {
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, .07);
    cursor: pointer;
}

.partner-card.partner-active:hover .card-header img {
    transform: translatey(-2px);
}
/* =========================================================
   BUILT TO SCALE SECTION END
   ========================================================= */
/* =========================================================
   FAQ SECTION START
   ========================================================= */

.faq-section .badge {
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #FFFFFF0D;
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-weight: 400;
    font-size: 18px;
    font-family: var(--font-main);
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 12px;
}

.faq-section {
    max-width: 1016px;
    margin:auto;
    text-align: center;
    padding: 140px 16px 110px 16px;
}

.faq-title{
	font-weight: 600;
	font-size: 48px;
    font-family: var(--font-main);
	line-height: 120%;
	letter-spacing: -0.05em;
	color: #1F2023;
    margin-bottom:48px;
}

.faq-list{
    text-align:left;
}

.faq-item{
	background: #FFFFFF;
	padding: 24px;
    border:1px solid var(--border-color);
    border-radius: 8px;
    margin-bottom: 16px;
    overflow:hidden;
}

faq-item:last-child {
    margin:0
}

.faq-question {
    font-weight: 600;
    font-size: 20px;
	font-family: var(--font-main);
    line-height: 24px;
    letter-spacing: -0.03em;
    color: #1F2023;
    display: flex;
    gap: 25px;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.faq-answer{
	font-weight: 400;
	font-size: 18px;
    font-family: var(--font-main);
	line-height: 30px;
	letter-spacing: -0.01em;
	color: #606876;
    max-height:0;
    overflow:hidden;
    transition:0.3s;
	padding-right: 65px;
}

.faq-item.active .faq-answer{
    padding-top: 8px;
    max-height: fit-content;
}

.faq-icon{
	display: contents;
    font-size:20px;
    font-family: var(--font-main);
}

.faq-item.active .faq-icon img{
    transform:rotate(45deg);
}


/* =========================================================
   FAQ SECTION END
   ========================================================= */
 /* =========================================================
   Mobile Overrides
  ========================================================= */
   
@media (max-width:768px){
/* =========================================================
   HERO SECTION START
   ========================================================= */
.hero-stats.mobile-only-view {
   display: flex;
   margin-bottom: 24px;
}

.hero-section {
	margin-top: 62px;
    width: calc(100% - 40px);
}

.hero-title {
    font-size: 48px;
    letter-spacing: -0.03em;
    margin-bottom: 16px;
}

#hubspotForm .hs-form,
    #hubspotForm .hs-form-private {
        flex-direction: column;
        gap: 16px;
    }

    #hubspotForm .hs_email,
    #hubspotForm .hs_submit,
    #hubspotForm .hs-input,
    #hubspotForm input[type="email"],
    #hubspotForm input[type="text"],
    #hubspotForm .hs-button,
    #hubspotForm input[type="submit"] {
        width: 100%;
        min-width: 100%;
    }

    #hubspotForm .inputs-list {
        position: relative;
    }

    #hubspotForm .hs_error_rollup {
        display: none;
    }
	 #hubspotForm {
        margin-bottom: 0;
    }
/* =========================================================
   HERO SECTION END
   ========================================================= */
 .vertical-line-container {
    display: none;
 }
 /* ============================================================
   OUR CLIENTS SECTION
   ============================================================ */
.our-clients-container {
		padding: 49px 0px 0px 20px;
		margin-left: 0;
	}
	.our-clients-container .heading {
		font-size: 16px;
		margin-bottom: 12px;
		margin-left: 0;
		padding-left: 0;
		padding-right: 20px;
		justify-content: center;
	}
	
	.our-clients-container .marquee::after {
    	background: none;
    	width: unset;
	}
/* =========================================================
   PROBLEM SECTION START
   ========================================================= */
.problem-section {
       padding: 29px 20px 0;
}

.problem-container {
    grid-template-columns: 1fr;
    gap: 40px;
}

.problem-badge {
    margin-left: 0;
    margin-bottom: 12px;
}

.problem-grid {
   grid-template-columns: 1fr;
}

.problem-left {
    padding-left: 0;
}

.problem-title {
	margin-bottom: 40px;
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: -0.03em;
}

.problem-right {
    padding: 0;
}

.problem-item {
    margin-bottom: 40px;
}

.problem-item:last-child {
    margin-bottom: 0;
}

.problem-item-title {
    line-height: 29px;
}
/* =========================================================
   PROBLEM SECTION END
   ========================================================= */
/* =========================================================
   SUCCESS STORY SECTION START
   ========================================================= */
.success-content {
   grid-template-columns: auto;
   gap: 16px;
}

.desktop-only-view {
   display: none;
} 

.success-stories {
    padding: 70px 20px 0 20px;
}

.success-badge {
    margin-bottom: 20px;
}

.success-logo {
    margin: 0;
	justify-self: unset;
}

.testimonial-text {
    line-height: 34px;
    margin-bottom: 40px;
}

.success-stories .author-info strong {
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -0.03em;
}

.success-stories .author-info span {
    margin-top: 4px;
}

.success-stories .testimonial-author {
    margin-bottom: 40px;
}

.success-stats {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.stat-item {
    min-width: unset;
}

.success-stories .explore-link.mobile-only-view {
    margin-top: 32px;
    display: flex;
}

/*Rudin Success STORY*/
.rudin-success-stories .success-content {
    margin-bottom: 64px;
}

.rudin-success-stories .success-stats {
   row-gap: 56px;
/*    grid-template-columns: repeat(2, 1fr); */
   grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
}
/* =========================================================
   SUCCESS STORY SECTION END
   ========================================================= */
   
/* =========================================================
   COMPLIANCE SECTION START
   ========================================================= */
	
.compliance-section {
    padding: 48px 20px 0 20px;
}
	
.compliance-header {
   padding: 0;
}
	
.compliance-item {
    grid-template-columns: 1fr;
}
	
.compliance-header .compliance-badge {
	margin-bottom: 12px;
}

.compliance-title {
   margin-bottom: 32px;
   font-size: 32px;
   line-height: 38px;
   letter-spacing: -0.03em;
}

.compliance-item {
   gap: 32px;
   margin-bottom: 32px;
}

.compliance-image {
    padding: 0;
}

.compliance-content {
    padding-left: 0;
}
.compliance-item-reverse {
    direction: unset;
}
.compliance-item-title {
    font-size: 36px;
    margin-bottom: 16px;
    line-height: 40px;
}

.compliance-checks .compliance-check-text {
   gap: 10px;
}
/* =========================================================
   COMPLIANCE SECTION END
   ========================================================= */
   
/* =========================================================
   CONSTRUCTION SECTION START
   ========================================================= */
	
.roi-grid {
    grid-template-columns: 1fr;
}

.roi-section {
   padding: 64px 20px 0 20px;
}

.roi-header {
    text-align: left;
}

.roi-badge {
   margin-bottom: 12px
}

.roi-title {
   font-size: 36px;
   line-height: 40px;
   margin-bottom: 32px;
}

.roi-item {
    padding: 24px;
}
/* =========================================================
   CONSTRUCTION SECTION END
   ========================================================= */
/* =========================================================
   PORTFOLIO SECTION START
   ========================================================= */
.portfolio-head {
    text-align: left;
}
  
.portfolio-section {
   padding: 64px 20px 0;
}

.portfolio-bottom {
    grid-template-columns: 1fr;
}

.portfolio-badge {
   margin-bottom: 12px
}

.portfolio-title {
   font-size: 36px;
   line-height: 40px;
   margin-bottom: 16px;
}
	
.portfolio-subtitle {
   margin-bottom: 32px;
}

.portfolio-bottom {
  margin-top: 32px;
  gap: 40px;
}

.portfolio-highlight {
   margin-bottom: 16px;
}

/* =========================================================
   PORTFOLIO SECTION END
   ========================================================= */
/* =========================================================
   BTS SECTION START
   ========================================================= */   
.bts-section {
   padding-top: 64px;
}

.bts-header {
  padding: 0 20px;
}

.bts-badge {
   margin-bottom: 12px;
} 

.bts-title {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 48px;
}

.bts-reason-badge {
   margin-bottom: 12px;
   margin-left: 0;
}

.bts-content {
    padding: 0 20px
}

.bts-reason-grid {
    grid-template-columns: 1fr;
    gap: 34px;
}

.bts-second-grid {
    gap: 32px !important;
}

.bts-third-grid {
    gap: 24px !important;
}

.bts-title {
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 48px;
}

.reason-title, .reason-header-title {
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    letter-spacing: -.03em;
    padding-left: 0;
}

.reason-feature-grid {
    grid-template-columns: 1fr;
    gap: 32px;
}

.reason-feature-icon {
    margin-bottom: 24px;
}

.reason-feature-title {
    font-size: 24px;
    line-height: 29px;
}

.reason-block {
    margin-bottom: 64px;
}

.reason-content-desc {
    font-size: 24px;
    line-height: 28px;
}

.reason-block:last-child {
    padding: 0;
}

.reason-header-subtitle {
   margin-bottom: 32px;
}

.partner-card .card-body {
    padding: 24px 24px 32px 24px;
}
/* =========================================================
   BTS SECTION END
   ========================================================= */

/* =========================================================
   FAQ SECTION START
   ========================================================= */

.faq-section{
	text-align: left;
    padding: 64px 20px;
   	margin: 0;
}

.faq-title{
    font-size: 36px;
	line-height: 40px;
	margin-bottom: 24px;
}
	
.faq-item {
	padding: 16px;
}
	
.faq-question{
    font-size: 20px;
}
.faq-item.active .faq-answer {
	padding-right: 14px;
	padding-bottom: 8px;
}
	

/* =========================================================
   FAQ SECTION END
   ========================================================= */
}